admin_core_home:
    path:     /
    defaults: { _controller: admin\CoreBundle\Controller\HomeController:index }

admin_user:
    resource: "@adminUserBundle/Resources/config/routing.yml"
    prefix:   /user

admin_reference:
    resource: "@adminReferenceBundle/Resources/config/routing.yml"
    prefix:   /

admin_parameters:
    resource: "@adminCoreBundle/Resources/config/routing/parameters.yml"
    prefix:   /parametres

admin_contact:
    resource: "@adminCoreBundle/Resources/config/routing/contact.yml"
    prefix:   /contact

admin_dev:
    path:   /doc_dev
    defaults: { _controller: admin\CoreBundle\Controller\HomeController:docDev}